<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" href="style_enem.css">
</head>
<body>
	<br>
	<img src="esboco_logo_nao_transparente.png" alt="Lamp" width="35%" height="35%">
	<br>
	<a href="enem_prototype_analise.html"><button class="button"> Análise de Dados</button></a>
	<a href="enem_prototype_teste.html"><button class="button"> Começar o Teste</button></a>
	<a href="enem_prototype_quem_somos.html"><button class="button"> Quem Somos</button></a>
	<footer> Informações de contato: email@unicamp.com.br telefone (19)3232-3232</footer>
</body>
</html>
